html { margin: 0px; overflow-x: hidden; }
body { margin: 0px; overflow: hidden; }

.smallSupr { display: none; }
.mobilSupr { display: inline-block; }
.justMobil { display: none; }

/* MARGES */
.padding-top { padding-top: 40px; }
.padding-bottom { padding-bottom: 40px; }

/* MENU PRINCIPAL */

#menu-principal ul:nth-child(1) li p img {
  width: 120px;
}

#menu-principal ul:nth-child(2) li p {
	padding: 0 10px;
	font-size: 1vw;
	line-height: 1.2vw;
	letter-spacing: 2px;
}

#menu-principal ul:nth-child(2) li p span.survol {
  font-size: 80%;
}

#menu-principal ul:nth-child(3) li span.info {
  font-size: 1.2vw;
  line-height: 1.6vw;
}

#menu-principal ul:nth-child(1) li:nth-child(2) div.control-video {
  transform: translateX(-50%) translateY(-120%);
}

/* DECORATION */

.decoration {
	transform: translate(-50%, -50%) scale(0.7);
}

.decoration.deco2 { top: 210px; right: -236px; }
.decoration.deco3 { top: 50px; right: -180px; }
.decoration.deco4 { top: -23px; right: -470px; }
.decoration.deco5 { top: -100px; right: -150px; }
.decoration.deco6 { top: 118px; right: -300px; }
.decoration.deco7 { top: 53px; right: 81%; }
.decoration.deco8 {	top: 330px; right: -364px; }

/* P + H */

h3 {
  font-size: 3.6vw;
  line-height: 4vw;
}

a.bouton-full {
  font-size: 1vw;
  line-height: 1.3vw;
  letter-spacing: 2px;
  padding: 10px;
}

/* LEGENDES */

.legende-bulle p {
  font-size: 1.2vw;
  line-height: 1.6vw;
}
